/* =========================================================
  column/index.html
  用語一覧（term）UIをベースにコラム用の配色に調整
========================================================== */

.term.column-index .term-inner .term-top .text-area h1 {
  background-color: #00b0f0;
}

.term.column-index .term-inner .new-words .title h2 {
  color: #00b0f0;
}

.term.column-index .term-inner .words-list .filter .filter-btn.active {
  background-color: #cdeffc;
  color: #0077a5;
}

.term.column-index .term-inner .term-top .text-area p {
  text-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
}

.column-index-contact .Contact a {
  background-color: #00b0f0;
}
